HTML {
	BACKGROUND: #fff; COLOR: #000
}
BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 76%; BACKGROUND: url(back1b.gif) #fff repeat-x; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: verdana, arial, sans-serif; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
A {
	COLOR: #606
}
A:visited {
	COLOR: #606
}
A:hover {
	TEXT-DECORATION: none
}
#wrapper {
	BACKGROUND: #eee; MARGIN: 0px auto; WIDTH: 750px; TEXT-ALIGN: left
}
#head {
	BACKGROUND: url(cascade2b.gif) #fff; WIDTH: 750px; POSITION: relative; HEIGHT: 138px
}
#headhome {
	BACKGROUND: url(cascade1b.gif) #fff; WIDTH: 750px; POSITION: relative; HEIGHT: 138px
}
#replacement {
	FLOAT: left
}
H1#title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 170px; PADDING-TOP: 0px; POSITION: absolute; TOP: 27px; HEIGHT: 32px
}
H1#title {
	OVERFLOW: hidden
}
H1#title EM {
	DISPLAY: block; BACKGROUND: url(cssplay1b.gif); LEFT: 0px; WIDTH: 170px; POSITION: absolute; TOP: 0px; HEIGHT: 32px
}
H2#slogan {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 390px; PADDING-TOP: 0px; FONT-FAMILY: tahoma, sans-serif; POSITION: absolute; TOP: 59px; HEIGHT: 15px; TEXT-ALIGN: left
}
H2#slogan {
	OVERFLOW: hidden
}
H2#slogan EM {
	DISPLAY: block; BACKGROUND: url(slogan1b.gif); LEFT: 0px; WIDTH: 390px; POSITION: absolute; TOP: 0px; HEIGHT: 15px
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 1.2em; MARGIN: 0px 0px 10px; COLOR: #005f8c; PADDING-TOP: 0px; FONT-FAMILY: tahoma, geneva, "lucida sans unicode", "lucida grande",verdana, sans-serif; LETTER-SPACING: 0.2em; TEXT-ALIGN: center
}
H2 SPAN {
	LINE-HEIGHT: 1.4em
}
H3 {
	FONT-SIZE: 1.1em; TEXT-ALIGN: center
}
#mainmenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 750px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 80px; HEIGHT: 35px
}
#mainmenu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#mainmenu LI A {
	DISPLAY: block; FONT-SIZE: 2.2em; FLOAT: left; WIDTH: 107px; COLOR: #aaa; LINE-HEIGHT: 33px; FONT-FAMILY: tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; LETTER-SPACING: -6px; HEIGHT: 35px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#mainmenu LI A:visited {
	DISPLAY: block; FONT-SIZE: 2.2em; FLOAT: left; WIDTH: 107px; COLOR: #aaa; LINE-HEIGHT: 33px; FONT-FAMILY: tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; LETTER-SPACING: -6px; HEIGHT: 35px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#mainmenu LI EM {
	DISPLAY: block; FONT-SIZE: 2.2em; FLOAT: left; WIDTH: 107px; COLOR: #eee; LINE-HEIGHT: 33px; FONT-STYLE: normal; FONT-FAMILY: tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; LETTER-SPACING: -6px; HEIGHT: 35px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#mainmenu LI A:hover {
	COLOR: #eee
}
#submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 121px
}
#submenu LI {
	FONT-SIZE: 9px; FLOAT: left; WIDTH: 107px
}
#submenu LI A {
	DISPLAY: block; WIDTH: 107px; COLOR: #aaa; FONT-FAMILY: tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#submenu LI A:visited {
	DISPLAY: block; WIDTH: 107px; COLOR: #aaa; FONT-FAMILY: tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#submenu LI A:hover {
	COLOR: #eee; TEXT-DECORATION: underline
}
#info {
	BORDER-TOP: #fff 20px solid; BACKGROUND: #fff; PADDING-BOTTOM: 12px; WIDTH: 750px; BORDER-BOTTOM: #444 1px solid
}
#foot {
	CLEAR: both; BORDER-TOP: #888 5px solid; BACKGROUND: #fff; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: #fff 1px solid
}
DL.col1 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 230px; PADDING-TOP: 10px
}
 HTML DL.col1 {
	WIDTH: 230px
}
DL.col1 DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; COLOR: #666; PADDING-TOP: 0px
}
DL.col1 DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.85em; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.7em; PADDING-TOP: 0px
}
DL.col1 DD A {
	COLOR: #404; TEXT-DECORATION: none
}
DL.col1 DD A:visited {
	COLOR: #404; TEXT-DECORATION: none
}
DL.col1 DD A:hover {
	COLOR: #005f8c; TEXT-DECORATION: underline
}
DL.col1 EM {
	COLOR: #005f8c; FONT-STYLE: normal
}
DL.clear {
	CLEAR: both
}
.col2 {
	CLEAR: both; BORDER-RIGHT: #444 1px solid; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; WIDTH: 500px
}
.col2 LI {
	FONT-SIZE: 0.9em; LINE-HEIGHT: 1.5em
}
.col3 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 229px; PADDING-TOP: 0px
}
.col3 A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; BORDER-RIGHT-WIDTH: 0px
}
.col4 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 230px; PADDING-TOP: 0px
}
.col5 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; MIN-HEIGHT: 20em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 230px; PADDING-TOP: 0px; HEIGHT: 20em
}
.col6 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 480px; PADDING-TOP: 0px
}
.col7 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
 HTML .col4 {
	WIDTH: 230px
}
#donate {
	MARGIN: 0px auto
}
H2.line {
	BORDER-TOP: #444 1px solid
}
H2.line {
	MARGIN: 0px -10px 10px
}
H2.clear {
	CLEAR: both; BORDER-TOP: #444 1px solid
}
P {
	MARGIN-TOP: 0px; FONT-SIZE: 0.9em; LINE-HEIGHT: 1.8em; FONT-FAMILY: verdana, arial, sans-serif; TEXT-ALIGN: justify
}
.highlight {
	BORDER-TOP: #444 1px solid; BACKGROUND: #adf; WIDTH: 230px; BORDER-BOTTOM: #444 5px solid; FONT-STYLE: italic; FONT-FAMILY: georgia, "times new roman", serif
}
 HTML .highlight {
	WIDTH: 225px
}
#sites {
	CLEAR: both; BORDER-TOP: #444 1px solid; BACKGROUND: #eee; WIDTH: 750px
}
#sites DD {
	COLOR: #686
}
PRE {
	FONT-SIZE: 1.1em
}
 HTML PRE {
	FONT-SIZE: 1em
}
#ads {
	CLEAR: both; MARGIN-TOP: 10px; WIDTH: 750px; TEXT-ALIGN: center
}
.date {
	FONT-SIZE: 1.1em; MARGIN: 0px; COLOR: #e09222; FONT-STYLE: italic; FONT-FAMILY: georgia, "times new roman", serif
}
.bold {
	FONT-WEIGHT: bold
}
H2#welcome:unknown {
	FONT-WEIGHT: bold; COLOR: #c00
}
H2#search:unknown {
	FONT-WEIGHT: bold; COLOR: #c00
}
H2#comments:unknown {
	FONT-WEIGHT: bold; COLOR: #c00
}
H2#about:unknown {
	FONT-WEIGHT: bold; COLOR: #c00
}
H2#approvals:unknown {
	FONT-WEIGHT: bold; COLOR: #c00
}
H2#archives:unknown {
	FONT-WEIGHT: bold; COLOR: #c00
}
H2#links:unknown {
	FONT-WEIGHT: bold; COLOR: #c00
}
DT.spacer {
	MARGIN-TOP: 1em
}
#pagerank {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 66px; HEIGHT: 13px; BORDER-RIGHT-WIDTH: 0px
}
#sspire {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.fright {
	PADDING-RIGHT: 12px; FONT-SIZE: 0.8em; FLOAT: right; COLOR: #e09222; FONT-FAMILY: arial, verdana, sans-serif
}
DL.cola {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 165px; PADDING-TOP: 10px
}
 HTML DL.cola {
	WIDTH: 165px
}
DL.cola DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; COLOR: #666; PADDING-TOP: 0px
}
DL.cola DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.85em; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1.7em; PADDING-TOP: 0px
}
DL.cola DD A {
	COLOR: #404; TEXT-DECORATION: none
}
DL.cola DD A:visited {
	COLOR: #404; TEXT-DECORATION: none
}
DL.cola DD A:hover {
	COLOR: #005f8c; TEXT-DECORATION: underline
}
.advert {
	BACKGROUND: #362b16; COLOR: #fff; LINE-HEIGHT: 2em; HEIGHT: 2.5em
}
.image IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 1em 0px; BORDER-RIGHT-WIDTH: 0px
}
.adimage IMG {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 1em; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.right {
	FLOAT: right
}
.small {
	FONT-SIZE: 0.75em
}
.page-ad {
	DISPLAY: block; MARGIN: 1em; TEXT-ALIGN: center
}
.page-ad IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#stats {
	BORDER-RIGHT: #8c674f 1px solid; BORDER-TOP: #8c674f 1px solid; MARGIN: 0px auto; BORDER-LEFT: #8c674f 1px solid; WIDTH: 750px; BORDER-BOTTOM: #8c674f 1px solid; BORDER-COLLAPSE: collapse
}
#stats CAPTION {
	FONT-SIZE: 1.2em; BACKGROUND: #8c674f; COLOR: #fff; LINE-HEIGHT: 2em; HEIGHT: 2em; TEXT-ALIGN: center
}
#stats THEAD TH {
	PADDING-RIGHT: 1em; FONT-SIZE: 0.8em; BACKGROUND: #e9dab2; COLOR: #000; LINE-HEIGHT: 1.5em; HEIGHT: 1.5em; TEXT-ALIGN: right
}
#stats TBODY TD {
	PADDING-RIGHT: 1em; FONT-SIZE: 0.75em; BACKGROUND: #f6f1e1; TEXT-ALIGN: right
}
#stats TBODY TD.pad {
	WIDTH: 200px
}
#stats TFOOT TD {
	FONT-SIZE: 0.8em; BACKGROUND: #8c674f; COLOR: #fff; LINE-HEIGHT: 1.5em; HEIGHT: 1.5em; TEXT-ALIGN: center
}
.clearboth {
	CLEAR: both
}
#seek {
	MARGIN-BOTTOM: 5px
}
P.strike {
	TEXT-DECORATION: line-through
}
.hiddenfromview {
	DISPLAY: none
}
